@charset "utf-8";

/* ==================================================

AKIBAスコープ スタイルシート

================================================== */


/* 共通 
--------------------------------------------------------------------*/
body,div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,td,th,form {
	margin:0;
	padding:0;
	font-style:normal;
	font-weight:normal;
	font-size:100%;
}
li {
	list-style-type:none;
}
li img {
	vertical-align:top;
}
table {
	border-collapse:collapse;
}
td,th {
	vertical-align:top;
}
th {
	text-align:left;
}
a img {
	border:none;
}

body {
	font-family:"Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, sans-serif;
	margin:0;
	text-align:center;
	font-size:80%;
	line-height:1.33;
	color:#323232;
}
.fs {
	font-size:85%;
}
.fl {
	font-size:125%;
}
.b {
	font-weight:bold;
}
.c {
	text-align:center;
}
.r {
	text-align:right;
}
a:link,
a:visited {
	color:#ea6da4;
	text-decoration:none;
}
a:hover,
a:active {
	color:#ea6da4;
	text-decoration:underline;
}
.cf:before,
.cf:after {
	content:"";
	display:table;
}
.cf:after {
	clear:both;
}
.cf {
	zoom:1;
	overflow:hidden;
}
.warning {
	color:#9a001b;
	background-color:#f5e6e8;
	border:solid 1px #9a001b;
	padding:8px 12px;
	margin-top:10px;
}

.header {
	width:1000px;
	margin:0 auto;
	height:80px;
	text-align:left;
}
.header h1 {
	float:left;
	width:207px;
	padding-top:10px;
}
.header .header-middle {
	float:left;
	width:163px;
}
.header .header-middle p {
	margin:8px 10px 0 10px;
	border:solid 3px #ea6da4;
	padding:12px 5px 8px;
	text-align:center;
}
.header .header-middle2 {
	float:left;
	width:150px;
	padding-top: 15px;
}
.header .header-banner {
	float:right;
	width:480px;
	padding-top:10px;
	text-align:right;
}
.tm-area {
	background:url(../common/tm_bk.gif) repeat-x;
}
.tm-area .tm {
	position:relative;
	width:1000px;
	margin:0 auto;
	text-align:left;
}
.tm-area .tm li {
	float:left;
}
.tm-area .sp-btn {
	position:absolute;
	top:10px;
	right:11px;
}
.title-area {
	background:url(../common/title_bk.gif) repeat-x;
}
.title-area-i {
	position:relative;
	background:url(../common/title_bk2.gif) repeat-x;
	margin:0 auto;
	width:1002px;
	height:90px;
}
.title-area h2 {
	position:absolute;
	top:30px;
	left:35px;
	font-weight:bold;
	font-size:140%;
}
.title-area .top-navi {
	position:absolute;
	top:57px;
	right:15px;
	font-size:85%;
}
.main {
	text-align:left;
}
.main-area {
	margin:0 auto;
	width:1000px;
	padding:15px 0 60px;
}
.main-area .main-left {
	float:left;
	width:201px;
}
.lm {
	border-left:solid 1px #f09ba5;
	border-right:solid 1px #f09ba5;
	background-color:#fff;
}
.lm li {
	border-bottom:dotted 1px #f09ba5;
	font-weight:bold;
	width:199px;
	background:url(../common/lm_bk.gif) no-repeat 10px 11px;
	background-color:#faf5dc;
	color:#f0b4c8;
}
.lm li a {
	display:block;
	width:152px;
}
.lm li a:link,
.lm li a:visited {
	padding:12px 10px 8px 37px;
	background:url(../common/lm_bk.gif) no-repeat 10px 11px;
	text-decoration:none;
	background-color:#fff;
	color:#ea6da4;
}
.lm li a:hover,
.lm li a:active {
	padding:12px 10px 8px 37px;
	background:url(../common/lm_bk2.gif) no-repeat 10px 11px;
	text-decoration:none;
	background-color:#dc007d;
	color:#fff;
}
.lm li.sub {
	background:none;
}
.lm li.sub a:link,
.lm li.sub a:visited {
	background:none;
	padding:9px 10px 6px 37px;
}
.lm li.sub a:hover,
.lm li.sub a:active {
	background:none;
	background-color:#dc007d;
	padding:9px 10px 6px 37px;
}
.lm li.now a {
	background:url(../common/lm_bk3.gif) no-repeat 10px 11px;
	background-color:#faf5dc;
	width:152px;
	padding:12px 10px 8px 37px;
}
.lm li.now a:link,
.lm li.now a:visited {
	color:#f0b4c8;
}
.lm li.now a:hover,
.lm li.now a:active {
	background:url(../common/lm_bk2.gif) no-repeat 10px 11px;
	background-color:#dc007d;
	color:#fff;
}
.lm li.now-sub a {
	background:none;
	background-color:#faf5dc;
	width:152px;
	padding:9px 10px 6px 37px;
}
.lm li.now-sub a:link,
.lm li.now-sub a:visited {
	color:#f0b4c8;
}
.lm li.now-sub a:hover,
.lm li.now-sub a:active {
	background-color:#dc007d;
	color:#fff;
}
.lm .last {
	border-bottom:solid 1px #f09ba5 !important;
}
.main-area .main-right {
	float:right;
	width:775px;
}
.main-area .main-right h3 {
	border-left:solid 10px #ea6da4;
	padding:12px 0 11px 14px;
	margin-bottom:10px;
	font-weight:bold;
	font-size:140%;
}
.pagetop {
	margin:0 auto;
	width:1000px;
	text-align:right;
}
.footer {
	position:relative;
	background:url(../common/footer_bk.gif) repeat-x;
	height:103px;
	font-size:85%;
	color:#969696;
}
.footer .honyaku {
	position:absolute;
	top:15px;
	left:15px;
}
.footer .footer-i {
	width:1000px;
	margin:0 auto;
	padding-top:21px;
}
.footer .bottom-link a {
	color:#fae164 !important;
}
.footer .copyright {
	color:#fff;
}
.footer .powered {
	padding:25px 0 4px;
}
.footer .powered a {
	color:#fff;
}

.copy {
	padding-bottom:10px;
}
.frame {
	border:solid 1px #f09ba5;
	padding:30px;
	background-color:#fff;
}
.ad-left {
	padding-top:40px;
	text-align:center;
}

/* トップページ 
--------------------------------------------------------------------*/
#top .news-area {
	background:url(../img/news_bk.gif) repeat-x;
	text-align:left;
}
#top .news-area-i {
	margin:0 auto;
	width:1001px;
	background:url(../img/news_bk2.gif) no-repeat;
	height:156px;
}
#top .news-area .category1,
#top .news-area .category2,
#top .news-area .category3 {
	float:left;
	width:333px;
}
#top .news-area .list {
	padding:5px 5px 5px 0;
	text-align:right;
}
#top .news-area .news {
	padding-top:11px;
	margin:0 12px 0 14px;
	border-top:dotted 1px #c8c8c8;
}
#top .news-area .top {
	border-top:none !important;
}
#top .news-area .news .photo {
	float:left;
	width:45px;
	height:56px;
	text-align:center;
}
#top .news-area .news .photo-r {
	float:right;
	width:250px;
}
#top .news-area .news .day {
	padding:0;
	color:#969696;
	font-size:85%;
}
#top .news-area h2 {
	font-weight:bold;
}
#top .news-area .category1 h2 a {
	color:#00b4fa !important;
}
#top .news-area .category2 h2 a {
	color:#ff6400 !important;
}
#top .news-area .category3 h2 a {
	color:#32aa32 !important;
}

/* トップページ 地図部分
--------------------------------------------------------------------*/
#top .map {
	position:relative;
}
#top .shadow {
	position:absolute;
	top:0;
	left:0;
	background:url(../img/map_shadow.png) repeat-x;
	height:10px;
	z-index:2;
	margin:0 auto;
	width:100%;
	height:10px;
	/*opacity:0.85;
	filter:alpha(opacity=85) progid:DXImageTransform.Microsoft.Alpha(opacity=85);*/
}
#top .shop-area {
	position:absolute;
	top:20px;
	left:38px;
	z-index:10;
}
#top .bar {
	position:relative;
	background:url(../img/bar_bk.png) no-repeat;
	width:222px;
	height:25px;
}
#top .bar h3 {
	font-weight:bold;
	color:#fae164;
	padding:6px 0 0 16px;
}
#top .bar div {
	position:absolute;
	top:7px;
	right:7px;
	z-index:11;
}
#top .search-area {
	background:url(../img/search_bk.png) no-repeat;
	width:222px;
	height:35px;
}
#top .search-area .search-area-i {
	padding:5px 6px 6px;
}
#top .search-area input {
	width:168px;
	height:21px;
	border-top:solid 1px #969696;
	border-left:solid 1px #e1e1e1;
	border-right:solid 1px #c8c8c8;
	border-bottom:solid 1px #d2d2d2;
	background-color:#f0f0f0;
	vertical-align:middle;
	text-indent:4px;
	color:#b4b4b4;
}
#top .search-area select {
	width:171px;
	height:21px;
	border-top:solid 1px #969696;
	border-left:solid 1px #e1e1e1;
	border-right:solid 1px #c8c8c8;
	border-bottom:solid 1px #d2d2d2;
	background-color:#f0f0f0;
	vertical-align:middle;
}
#top .search-area select#eventday {
	width:208px;
}
#top .search-area img {
	margin-left:5px;
	vertical-align:middle;
}
#top ul.map-category li {
	width:220px;
	height:28px;
	border-top:solid 1px #f09ba5;
	border-left:solid 1px #f09ba5;
	border-right:solid 1px #f09ba5;
	font-weight:bold;
	position:relative;
}
#top ul.map-category li a {
	display:block;
	width:100%;
	height:100%;
	text-decoration:none;
	text-indent:15px;
	line-height:28px;
	background-color:#fff;
	color:#ea6da4;
}
#top ul.map-category,
#top ul.map-category ul {
	border-bottom:solid 1px #f09ba5;
}
#top ul.map-category li li a {
	background-color:#ea6da4;
	color:#fff;
}
#top ul.map-category li a:hover,
#top ul.map-category li:hover > a {
	text-decoration:none;
	background-color:#dc007d;
	color:#fae164;
}
#top ul.sub {
	display:none;
	float:left;
	position:absolute;
	top:-1px;
	left:220px;
}
#top .sub2 {
	position:absolute;
	left:221px;
}
#top ul.map-category .last {
	border-bottom:solid 1px #f09ba5;
}
#top .clearfix:after {
	content:"."; 
	display:block; 
	height:0; 
	clear:both; 
	visibility:hidden;
}
#top .clearfix {
	display:inline-table;
	min-height:1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }
/* End hide from IE-mac */

#top .douga-area {
	position:absolute;
	top:516px;
	left:38px;
	z-index:9;
}
#top .douga-area .bar {
	background:url(../img/bar_bk2.png) no-repeat;
	width:222px;
	height:24px;
}
#top .douga-area .bar h3 {
	padding:6px 0 0 35px;
}
#top .douga-area .douga-area-i {
	background:url(../img/douga_bk.png) no-repeat;
	padding:10px 10px 12px;
}
#top .douga-area .douga-area-i2 {
	padding:0 10px;
}
#top .douga-area .douga-area-i p {
	padding-top:8px;
	font-size:85%;
}
#top .douga-area .douga-area-i p a {
	color:#fff !important;
}
#top .answer-area {
	position:absolute;
	width:250px;
	top:20px;
	right:20px;
	z-index:12;
}
#top .answer-area .bar {
	background:url(../img/bar_bk3.png) no-repeat;
	width:250px;
}
#top .answer-area .answer-navi-area {
	background:url(../img/answer_navi_bk.png) no-repeat;
	width:250px;
	height:43px;
}
#top .answer-area .answer-navi-area p {
	color:#323232;
	font-size:85%;
	padding-left:15px;
	padding-right:15px;
}
#top .answer-area .answer-navi {
	padding:7px 15px 2px;
}
#top .answer-area .answer-navi-area a {
	color:#ea6da4 !important;
}
#top .answer-area .answer-navi-area span {
	color:#dc007d;
}
#top .answer-area .answer-area-i {
	border-left:solid 1px #ea6da4;
	border-right:solid 1px #ea6da4;
	border-top:solid 1px #ea6da4;
}
#top .answer-area .answer-area-i2 {
	overflow:auto;
}
#top .answer-area .answer-area-i2::-webkit-scrollbar {
    width:10px;
}
#top .answer-area .answer-area-i2::-webkit-scrollbar-thumb {
    background:rgba(234, 109, 164, 0.8); 
}
#top .answer-area .answer-area-i2::-webkit-scrollbar-track-piece {
	background:rgba(200, 200, 200, 0.9); 
}
#top .answer-area .answer-area-i2::-webkit-scrollbar-thumb:window-inactive {
	background:rgba(234, 109, 164, 0.8); 
}

#top .answer-area .answer {
	height:70px;
	padding:0 11px;
	background-color:#fff;
	border-bottom:dotted 1px #ea6da4;
	font-size:85%;
	cursor:pointer;
}
#top .answer-area .answer a {
	text-decoration:none;
}
#top .answer-area .hover {
	background-color:#faebb4;
}
#top .answer-area .choice {
	background-color:#f9d3e4;
	cursor:auto !important;
}

#top .answer-area .answer .photo {
	float:left;
	width:50px;
	padding-top:10px;
	text-align:center;
}
#top .answer-area .answer .photo-r {
	float:left;
	width:148px;
	padding-top:10px;
}
#top .answer-area .answer .photo-r p {
	padding-left:12px;
	color:#646464;
}
#top .answer-area .answer .photo-r .name {
	padding:2px 0 2px 12px;
	font-weight:bold;
	color:#ea6da4;
}
#top .answer-area .answer .photo-r .name a {
	color:#ea6da4;
}
#top .answer-area .answer .photo-r .date {
	padding:2px 0 2px 12px;
	font-size:85%;
}
#top .answer-area .answer .photo-r .event a {
	color:#ea6da4;
}
#top .answer-area .next-back {
	background:url(../img/answer_bottom.png) no-repeat;
	height:25px;
	position:relative;
	text-align:center;
	font-size:85%;
}
#top .answer-area .next-back p {
	padding-top:6px;
}
#top .answer-area .next-back a {
	color:#ea6da4;
}
#top .answer-area .next-back .back {
	position:absolute;
	top:0;
	left:24px;
	width:80px;
	text-align:left;
	color:#ea6da4;
}
#top .answer-area .next-back .next {
	position:absolute;
	top:0;
	right:24px;
	width:80px;
	text-align:right;
	color:#ea6da4;
}
#top .answer-area .kekka-zero {
	height:50px;
	line-height:50px;
	background:url(../img/answer_bk.png) repeat;
	font-size:85%;
	text-align:center;
}
#top .map-info {
	position:relative;
	width:284px;
	height:115px;
	background:url(../img/fukidashi.png) no-repeat;
}
#top .map-info-i {
	padding:15px 18px 0 15px;
}
#top .map-info .photo {
	width:50px;
	float:left;
	text-align:center;
}
#top .map-info .text {
	width:190px;
	float:right;
}
#top .map-info .text .name {
	padding:0 0 2px;
	color:#ea6da4;
}
#top .map-info .text .name a {
	font-size:12px !important;
	font-weight:bold !important;
	color:#ea6da4;
}
#top .map-info .text .date {
	padding:0 0 2px;
	font-size:85%;
}
#top .map-info .text .event {
	font-weight:bold;
}
#top .map-info .text .event a {
	color:#eb6400;
}
#top .map-info .close {
	position:absolute;
	top:7px;
	right:10px;
}
#top .open-bar {
	padding-top:7px;
	display:none;
}
#top #kensaku-window-open {
	padding-left:163px;
}
#top .map #loading {
	position:absolute;
	width:100%;
	height:700px;
	top:0;
	left:0;
	text-align:center;
	z-index:1000;
}
#top .map #loading .back {
	position:absolute;
	width:100%;
	height:700px;
	top:0;
	left:0;
	background:black;
	filter:alpha(opacity=20);
    -moz-opacity: 0.2;
    opacity: 0.2;
}
#top .map #loading img {
	margin-top:175px;
}

/* ニュース一覧
--------------------------------------------------------------------*/
#news .search-area {
	position:relative;
	background:url(../news/img/news_search.gif) no-repeat;
	height:50px;
}
#news .search-area .freeword {
	position:absolute;
	top:1px;
	left:180px;
}
#news .search-area .freeword div {
	display:table-cell;
	height:50px;
	vertical-align:middle;
}
#news .search-area .freeword input {
	width:440px;
	border:solid 1px #aaa;
	color:#b4b4b4;
	text-indent:4px;
}
#news .search-area .btn {
	position:absolute;
	top:13px;
	right:20px;
}
#news .navi-area {
	background-color:#fcf5d9;
	padding:13px 20px 11px;
	margin-top:12px;
}
#news .navi-area .navi-text {
	font-weight:bold;
	padding-bottom:3px;
	color:#eb3200;
}
#news .frame {
	padding:20px 30px;
}
#news .news-area .news {
	padding:18px 0 15px;
	border-top:dotted 1px #f09ba5;
}
#news .news-area .news-top {
	border-top:none !important;
}
#news .news-area .photo {
	float:left;
	width:180px;
	text-align:center;
}
#news .news-area .photo-r {
	float:right;
	width:514px;
}
#news .news-area .photo-r .day {
	color:#969696;
	font-weight:bold;
}
#news .news-area .photo-r .day img {
	vertical-align:-4px;
	margin-right:8px;
}
#news .news-area h4 {
	font-weight:bold;
	padding:8px 0;
	font-size:120%;
}
#news .news-area h4 img {
	vertical-align:-1px;
	margin-left:7px;
}
#news .news-area .kekka-zero {
	text-align:center;
	padding:50px 0 100px;
}
#news .btn-area {
	padding-bottom:11px;
}
#news .btn-area .twitter {
	float:left;
	width:90px;
}
#news .btn-area .facebook {
	float:left;
	width:120px;
}
#news .news-area .kuwashiku {
	font-weight:bold;
	padding-top:7px;
	text-align:right;
	font-size:85%;
}
#news .news-area .kuwashiku img {
	margin-right:6px;
	vertical-align:-1px;
}
#news .next-back {
	padding-top:12px;
	position:relative;
	text-align:center;
	color:#c8c8c8;
}
#news .next-back .number {
	padding-top:4px;
	font-size:85%;
}
#news .next-back .back {
	position:absolute;
	top:9px;
	left:0;
	width:130px;
	text-align:left;
}
#news .next-back .next {
	position:absolute;
	top:9px;
	right:0;
	width:130px;
	text-align:right;
}
#news .main-right,
#news-u .main-right {
	position:relative;
}
#news .rss,
#news-u .rss {
	position:absolute;
	top:25px;
	right:0;
}

/* ニュース 詳細
--------------------------------------------------------------------*/
#news-u .frame {
	padding:30px 37px 40px;
}
#news-u .day {
	font-weight:bold;
	color:#969696;
}
#news-u .day img {
	vertical-align:-4px;
	margin-right:8px;
}
#news-u h4 {
	font-weight:bold;
	padding:7px 0 9px;
	font-size:140%;
}
#news-u h4 img {
	vertical-align:-1px;
	margin-left:7px;
}
#news-u .btn-area .twitter {
	float:left;
	width:90px;
}
#news-u .btn-area .facebook {
	float:left;
	width:120px;
}
#news-u .main-photo {
	padding:20px 0 11px;
	text-align:center;
}
#news-u .text {
	padding-top:20px;
}
#news-u .sub-photo {
	padding:30px 0 11px;
	text-align:center;
}
#news-u .photo-area {
	padding-top:30px;
}
#news-u .photo-area .photo {
	float:left;
	width:238px;
}
#news-u .photo-area .photo div {
	text-align:center;
	margin-right:15px;
}
#news-u .photo-area .photo p {
	padding:10px 15px 0 0;
	font-size:85%;
}
#news-u .photo-area .last {
	width:223px !important;
}
#news-u .photo-area .last div {
	text-align:center;
	margin-right:0 !important;
}
#news-u .photo-area .last p {
	padding:10px 0 0 0 !important;
}
#news-u .page-back {
	padding-top:80px;
	text-align:center;
}

/* イベント一覧
--------------------------------------------------------------------*/
#event .search-area {
	position:relative;
	background:url(../event/img/event_search.gif) no-repeat;
	height:50px;
}
#event .search-area .search-event {
	position:absolute;
	top:1px;
	left:262px;
}
#event .search-area .search-event div {
	display:table-cell;
	height:50px;
	vertical-align:middle;
}
#event .search-area .freeword {
	position:absolute;
	top:1px;
	left:508px;
}
#event .search-area .freeword div {
	display:table-cell;
	height:50px;
	vertical-align:middle;
}
#event .search-area .freeword input {
	width:130px;
	border:solid 1px #aaa;
	color:#b4b4b4;
	text-indent:4px;
}
#event .search-area .btn {
	position:absolute;
	top:13px;
	right:20px;
}
#event .navi-area {
	background-color:#fcf5d9;
	padding:13px 20px 11px;
	margin-top:12px;
}
#event .navi-area .navi-text {
	font-weight:bold;
	padding-bottom:3px;
	color:#eb3200;
}
#event .frame {
	padding:20px 30px;
}
#event .event-area .event {
	padding:18px 0 15px;
	border-top:dotted 1px #f09ba5;
}
#event .event-area .event-top {
	border-top:none !important;
}
#event .event-area .photo {
	float:left;
	width:180px;
	text-align:center;
}
#event .event-area .photo-r {
	float:right;
	width:514px;
}
#event .event-area .photo-r .day {
	color:#969696;
	font-weight:bold;
}
#event .event-area .photo-r .day img {
	vertical-align:-4px;
	margin-right:8px;
}
#event .photo-r .day span {
	color:#969696;
}
#event .event-area h4 {
	font-weight:bold;
	padding:8px 0;
	font-size:120%;
}
#event .event-area h4 img {
	vertical-align:-1px;
	margin-left:7px;
}
#event .event-area .kekka-zero {
	text-align:center;
	padding:50px 0 100px;
}
#event .btn-area {
	padding-bottom:11px;
}
#event .btn-area .twitter {
	float:left;
	width:90px;
}
#event .btn-area .facebook {
	float:left;
	width:120px;
}
#event .event-area .kuwashiku {
	font-weight:bold;
	padding-top:7px;
	text-align:right;
	font-size:85%;
}
#event .event-area .kuwashiku img {
	margin-right:6px;
	vertical-align:-1px;
}
#event .past-title {
	margin:20px 0 5px;
	border-left:solid 5px #ea6da4;
	padding:4px 0 2px 9px;
	font-weight:bold;
}
#event .past-area {
	padding:13px 20px 11px;
	background-color:#fcf5d9;
}
#event .past-area li {
	background:url(../common/arrow_1.gif) no-repeat 0 3px;
	padding:1px 0 2px 17px;
	font-weight:bold;
}
#event .past-list {
	padding-top:8px;
	text-align:right;
}
#event .next-back {
	padding-top:12px;
	position:relative;
	text-align:center;
	color:#c8c8c8;
}
#event .next-back .number {
	padding-top:4px;
	font-size:85%;
}
#event .next-back .back {
	position:absolute;
	top:9px;
	left:0;
	width:130px;
	text-align:left;
}
#event .next-back .next {
	position:absolute;
	top:9px;
	right:0;
	width:130px;
	text-align:right;
}
#event .main-right,
#event-u .main-right {
	position:relative;
}
#event .rss,
#event-u .rss {
	position:absolute;
	top:25px;
	right:0;
}

/* イベント 詳細
--------------------------------------------------------------------*/
#event-u .search-area {
	position:relative;
	background:url(../event/img/event_search.gif) no-repeat;
	height:50px;
}
#event-u .search-event {
	position:absolute;
	top:1px;
	left:230px;
}
#event-u .search-event div {
	display:table-cell;
	height:50px;
	vertical-align:middle;
}
#event-u .freeword {
	position:absolute;
	top:1px;
	left:480px;
}
#event-u .freeword div {
	display:table-cell;
	height:50px;
	vertical-align:middle;
}
#event-u .freeword input {
	width:150px;
	border:solid 1px #aaa;
	color:#b4b4b4;
	text-indent:4px;
}
#event-u .btn {
	position:absolute;
	top:13px;
	right:23px;
}
#event-u .frame {
	margin-top:20px;
	padding:30px 37px 40px;
}
#event-u .day {
	font-weight:bold;
	color:#eb6400;
}
#event-u .day span {
	color:#969696;
}
#event-u .day img {
	vertical-align:-4px;
	margin-right:8px;
}
#event-u h4 {
	font-weight:bold;
	padding:7px 0 9px;
	font-size:140%;
}
#event-u h4 img {
	vertical-align:-1px;
	margin-left:7px;
}
#event-u .btn-area .twitter {
	float:left;
	width:90px;
}
#event-u .btn-area .facebook {
	float:left;
	width:120px;
}
#event-u .main-photo {
	padding:20px 0 11px;
	text-align:center;
}
#event-u .text {
	padding-top:20px;
}
#event-u .sub-photo {
	padding:30px 0 11px;
	text-align:center;
}
#event-u .photo-area {
	padding-top:30px;
}
#event-u .photo-area .photo {
	float:left;
	width:238px;
}
#event-u .photo-area .photo div {
	text-align:center;
	margin-right:15px;
}
#event-u .photo-area .photo p {
	padding:10px 15px 0 0;
	font-size:85%;
}
#event-u .photo-area .last {
	width:223px !important;
}
#event-u .photo-area .last div {
	text-align:center;
	margin-right:0 !important;
}
#event-u .photo-area .last p {
	padding:10px 0 0 0 !important;
}
#event-u .information-title {
	padding:50px 0 5px;
}
#event-u .information th,
#event-u .information td {
	border:solid 1px #d2d2d2;
	padding:11px 0 10px;
}
#event-u .information th {
	background-color:#f0f0f0;
	width:120px;
}
#event-u .information th p {
	font-weight:bold;
	padding:0 5px 0 12px;
}
#event-u .information td.map {
	padding:0 !important;
}
#event-u .information td p {
	padding:0 15px;
}
#event-u .page-back {
	padding-top:80px;
	text-align:center;
}

/* 店舗情報　一覧
--------------------------------------------------------------------*/
#shop .search-area {
	border:solid 1px #f09ba5;
	background-color:#faf5dc;
	padding:12px 15px;
	margin-bottom:12px;
}
#shop .search-area .search-text {
	font-weight:bold;
	color:#ea6da4;
	padding-bottom:3px;
}
#shop .search-area input#freeword {
	width:132px;
	height:21px;
	background-color:#fff;
	vertical-align:middle;
	text-indent:4px;
	color:#b4b4b4;
}
#shop .search-area input#btn {
	margin-left:6px;
	vertical-align:middle;
}
#shop .navi-area {
	background-color:#fcf5d9;
	padding:18px 20px 16px;
	margin-bottom:12px;
}
#shop .navi-area .navi-text {
	font-weight:bold;
	padding-bottom:3px;
	color:#eb3200;
}
#shop .frame {
	padding:10px 30px 20px;
}
#shop .shop-area {
	padding:28px 0 25px;
	border-top:dotted 1px #f09ba5;
}
#shop .shop-top {
	border-top:none !important;
}
#shop .shop-area .photo {
	float:left;
	width:150px;
	text-align:center;
}
#shop .shop-area .photo-r {
	float:right;
	width:543px;
}
#shop .shop-area h4 {
	font-weight:bold;
	padding:2px 0 9px;
	font-size:140%;
}
#shop .kekka-zero {
	text-align:center;
	padding:50px 0 100px;
}
#shop .shop-data {
	background-color:#fcf5d9;
	padding:12px 15px 10px;
	margin-bottom:12px;
}
#shop .shop-data th,
#shop .shop-data td {
	padding:2px 0;
	font-size:85%;
}
#shop .shop-data th {
	width:70px;
	color:#969696;
}
#shop .next-back {
	padding-top:12px;
	position:relative;
	text-align:center;
	color:#c8c8c8;
}
#shop .next-back .number {
	padding-top:4px;
	font-size:85%;
}
#shop .next-back .back {
	position:absolute;
	top:11px;
	left:0;
	width:130px;
	text-align:left;
}
#shop .next-back .next {
	position:absolute;
	top:11px;
	right:0;
	width:130px;
	text-align:right;
}

/* 店舗情報　トップ
--------------------------------------------------------------------*/
#shop-u .search-area {
	border:solid 1px #f09ba5;
	background-color:#faf5dc;
	padding:12px 15px;
	margin-bottom:12px;
}
#shop-u .search-area .search-text {
	font-weight:bold;
	color:#ea6da4;
	padding-bottom:3px;
}
#shop-u .search-area input#freeword {
	width:132px;
	height:21px;
	background-color:#fff;
	vertical-align:middle;
	text-indent:4px;
	color:#b4b4b4;
}
#shop-u .search-area input#btn {
	margin-left:6px;
	vertical-align:middle;
}
#shop-u .main-right h3 {
	border-left:solid 10px #ea6da4;
	padding:6px 0 2px 14px;
	margin-bottom:0;
	font-weight:bold;
	font-size:160%;
}
#shop-u .kana {
	border-left:solid 10px #ea6da4;
	padding:0 0 5px 14px;
	margin-bottom:12px;
	color:#969696;
	font-size:85%;
}
#shop-u .shop-top {
	padding-bottom:20px;
}
#shop-u .shop-top .photo {
	float:left;
	width:350px;
}
#shop-u .shop-top .photo-r {
	float:right;
	width:406px;
}
#shop-u .shop-top .copy {
	font-weight:bold;
	padding-bottom:6px;
	font-size:125%;
}
#shop-u .bar {
	padding-top:60px;
}
#shop-u .bar h4 {
	background-color:#ea6da4;
	padding:5px 10px 4px;
	font-weight:bold;
	color:#fff;
}
#shop-u .shop-data th,
#shop-u .shop-data td {
	border:solid 1px #c8c8c8;
	padding:11px 0 10px;
}
#shop-u .shop-data th.top,
#shop-u .shop-data td.top {
	border-top:none !important;
	border-left:solid 1px #c8c8c8;
	border-right:solid 1px #c8c8c8;
	border-bottom:solid 1px #c8c8c8;
}
#shop-u .shop-data th {
	width:120px;
	background-color:#f0f0f0;
}
#shop-u .shop-data th p,
#shop-u .shop-data td p {
	padding:0 12px;
}
#shop-u .shop-data .kana2 {
	padding-top:3px;
	color:#969696;
	font-size:85%;
}
#shop-u .gallery-area {
	padding-top:18px;
}
#shop-u .gallery-area li {
	float:left;
	width:198px;
	text-align:center;
}
#shop-u .gallery-area li img {
	margin-right:17px;
}
#shop-u .gallery-area li.last {
	width:181px;
}
#shop-u .gallery-area li.last img {
	margin-right:0 !important;
}
#shop-u .douga-area {
	padding-top:12px;
	text-align:center;
}

/* このサイトについて
--------------------------------------------------------------------*/
#about h4 {
	margin:40px 0 7px;
	border-left:solid 5px #ea6da4;
	padding:4px 0 3px 9px;
	font-weight:bold;
}
#about .top-image {
	padding-top:5px;
}
#about .about-title {
	padding-top:40px;
}
#about .about {
	padding-top:7px;
}
#about .about li {
	background:url(../common/dot.gif) no-repeat 5px 11px;
	padding:12px 5px 12px 20px;
	border-top:dotted 1px #c8c8c8;
	font-size:125%;
}
#about .about li:first-child {
	border-top:solid 1px #d2d2d2;
}

#about .contact-area .kome {
	padding:7px 0 17px;
	font-size:85%;
}
#about .contact-area .contact {
}
#about .contact-area .left {
	float:left;
	width:353px;
	background-color:#fce8e3;
	padding:13px 0;
}
#about .contact-area .right {
	float:right;
	width:353px;
	background-color:#cadef0;
	padding:13px 0;
}
#about .contact-area .contact .text {
	font-weight:bold;
	padding-bottom:3px;
}
#about .contact-area .contact p {
	padding-left:17px;
	padding-right:17px;
}
#about .contact-area .toiawase {
	padding:12px 0 15px;
	border-bottom:dotted 1px #c8c8c8;
	margin-bottom:15px;
}
#about .contact-area h5 {
	font-weight:bold;
	padding-bottom:3px;
}
#about .contact-area .next {
	padding-top:20px;
}
#about .contact-area .contact2 {
	margin-top:15px;
	padding:13px 17px;
	background-color:#fcf5d9;
}
#about .contact-area .contact2 h5 {
	color:#c00e28;
	padding-bottom:4px;
}
#about .contact-area .contact2 .text {
	padding-bottom:5px;
}
#about .privacy {
	padding-top:9px;
	text-align:right;
	font-weight:bold;
}

/* AKIBA動画一覧
--------------------------------------------------------------------*/
#douga .search-area {
	position:relative;
	background:url(../douga/img/douga_search.gif) no-repeat;
	height:50px;
}
#douga .search-area .freeword {
	position:absolute;
	top:1px;
	left:280px;
}
#douga .search-area .freeword div {
	display:table-cell;
	height:50px;
	vertical-align:middle;
}
#douga .search-area .freeword input {
	width:300px;
	border:solid 1px #aaa;
	color:#b4b4b4;
	text-indent:4px;
}
#douga .search-area .btn {
	position:absolute;
	top:13px;
	right:23px;
}
#douga .navi-area {
	background-color:#fcf5d9;
	padding:13px 20px 11px;
	margin-top:12px;
}
#douga .navi-area .navi-text {
	font-weight:bold;
	padding-bottom:3px;
	color:#eb3200;
}
#douga .frame {
	margin-top:20px;
	padding:20px 30px;
}
#douga .douga-area .douga {
	padding:18px 0 15px;
	border-top:dotted 1px #e1e1e1;
}
#douga .douga-area .douga-top {
	border-top:none !important;
}
#douga .douga-area .photo {
	float:left;
	width:180px;
	text-align:center;
}
#douga .douga-area .photo-r {
	float:right;
	width:514px;
}
#douga .douga-area .photo-r .day {
	color:#969696;
	font-weight:bold;
}
#douga .douga-area .photo-r .day img {
	vertical-align:-4px;
	margin-right:8px;
}
#douga .douga-area h4 {
	font-weight:bold;
	padding:8px 0;
	font-size:120%;
}
#douga .douga-area h4 img {
	vertical-align:-1px;
	margin-left:7px;
}
#douga .douga-area .kekka-zero {
	text-align:center;
	padding:50px 0 100px;
}
#douga .btn-area {
	padding-bottom:11px;
}
#douga .btn-area .twitter {
	float:left;
	width:90px;
}
#douga .btn-area .facebook {
	float:left;
	width:120px;
}
#douga .douga-area .kuwashiku {
	font-weight:bold;
	padding-top:7px;
	text-align:right;
	font-size:85%;
}
#douga .douga-area .kuwashiku img {
	margin-right:6px;
	vertical-align:-1px;
}
#douga .next-back {
	padding-top:12px;
	position:relative;
	text-align:center;
	color:#c8c8c8;
}
#douga .next-back .number {
	padding-top:4px;
	font-size:85%;
}
#douga .next-back .back {
	position:absolute;
	top:9px;
	left:0;
	width:130px;
	text-align:left;
}
#douga .next-back .next {
	position:absolute;
	top:9px;
	right:0;
	width:130px;
	text-align:right;
}
#douga .main-right,
#douga-u .main-right {
	position:relative;
}
#douga .rss,
#douga-u .rss {
	position:absolute;
	top:25px;
	right:0;
}

/* AKIBA動画 詳細
--------------------------------------------------------------------*/
#douga-u .frame {
	padding:30px 37px 40px;
}
#douga-u .day {
	font-weight:bold;
	color:#969696;
}
#douga-u .day img {
	vertical-align:-4px;
	margin-right:8px;
}
#douga-u h4 {
	font-weight:bold;
	padding:7px 0 9px;
	font-size:140%;
}
#douga-u h4 img {
	vertical-align:-1px;
	margin-left:7px;
}
#douga-u .btn-area .twitter {
	float:left;
	width:90px;
}
#douga-u .btn-area .facebook {
	float:left;
	width:120px;
}
#douga-u .main-movie {
	padding:30px 0 20px;
	text-align:center;
}
#douga-u .text {
	padding-top:20px;
}
#douga-u .page-back {
	padding-top:80px;
	text-align:center;
}
